/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

.HomepageSlider{ 
	position: relative; 
	display: inline-block; 
	width: 100%; 
	vertical-align:top;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav{
	/*max-width: 1170px;*/
    right: 0;
    left: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    top:53%;
	transform:translateY(-50%);
    text-align: left;
    margin: 0 auto;
    z-index: 999;
	transition: all 300ms ease-out 0s;
	-webkit-transition: all 300ms ease-out 0s;
	-moz-transition: all 300ms ease-out 0s;
	-ms-transition: all 300ms ease-out 0s;
	-o-transition: all 300ms ease-out 0s;
}
.nivo-directionNav a {
	position:absolute;
	z-index:9;
	cursor:pointer;
	color:#000000; 
	background-color:#fff; 
	border-radius:0; 
	
}
.nivo-directionNav a:hover{ 
	color:#ffffff;
} 
a.nivo-prevNav{
	left:0;
}
a.nivo-nextNav{
	right:0px;
}

a.nivo-nextNav:before, 
a.nivo-prevNav:before{ 
	font-family: 'Font Awesome 5 Solid'; 
	position:relative; 
	font-size:28px; 
	text-align:center; 
}
a.nivo-nextNav:before{content: "\f105"; }
a.nivo-prevNav:before{content: "\f104";}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	max-width:1170px;
	right:0;
	left:0;
	padding:0;
	position: absolute;
    width:100%;
	bottom:7%;
	text-align:center;
	margin:0 auto;
	z-index:999;
}
.nivo-controlNav a {
	cursor:pointer;
    border: 0 none;
    display:inline-block;	
    height:14px;
    margin:0 5px;
    text-indent: -9999px;
    width:14px; 
	border-radius:100%;
	background-color:#fff;	
}
.nivo-controlNav a.active { 
	font-weight:bold;
}
.nivo-directionNav a {
	font-size:0;
    border: 0 none;
    display: block;
    height: 62px;   
    transition: all 200ms ease-in-out 0s;
    width: 62px;
	line-height:62px;
	text-align:center;
}
/* Caption styles */
.nivo-caption {
	color:#fff;
	z-index:8;	
	width:45%;
	margin:0 auto;
	text-align:center;
}
.slidecaption-wp{ 
 	max-width:1170px;	
	position:absolute; 
	left:0; 
	right:0; 	
	margin:0 auto; 
	top:58%; 
	transform:translateY(-50%); 
	z-index:9; 
}

.nivo-caption h2{ 
	font-size:60px; 
	line-height:65px; 
	color:#fff; 
	font-weight:700; 
	margin:0 0 25px 0; 
	position:relative; 
	display:inline-block;
	text-transform:uppercase;
}

.nivo-caption p{  
	margin:0 0 35px 0; 
}
.nivo-caption .slidermorebtn{ 
	padding:20px 45px; 	
	display:inline-block; 
	background-color:#bc9873; 
	color:#fff; 
	font-weight:600;
	border-radius:5px;
	font-size:19px; 
	letter-spacing:1px;
}
.nivo-caption .slidermorebtn:hover{ 
	color:#fff;
	background-color:#fff;
}